<div class="hero-wrap js-fullheight" style="background-image: url('assets/images/bg_5.jpg');">
  <div class="overlay"></div>
  <div class="container" id="containerTop">
    <div class="row no-gutters slider-text js-fullheight align-items-center justify-content-center" data-scrollax-parent="true">
      <div class="col-md-9 ftco-animate text-center" data-scrollax=" properties: { translateY: '70%' }">
        <p class="breadcrumbs" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }"><span class="mr-2"><a routerLink='/home'>Home</a></span> <span>Confirm hotel Reservation</span></p>
        <h1 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">Confirm your Reservation</h1>
      </div>
    </div>
  </div>
</div>
<section class="ftco-section ftco-degree-bg">
<div class="container">

<div class="col-md-6 ">
    <div class="booking-form">
        <div class="form-header">
          <h2>Confirm your reservation</h2>
        </div>
        <form #confirmBookForm="ngForm" (ngSubmit)="confirmReser()">
          <div class ="card p-3 bg-light">
          <div class="form-row" >
            <div class="form-group col-md-6">
              
                <input class="form-control" type="text" [(ngModel)]= "reservation.client.nom" name="nom" >
               <span class="form-label">Nom et Prénom</span>
              
            </div>
            <div class="form-group col-md-6">
             
                <input class="form-control" type="tel" [(ngModel)]= "reservation.client.tel" name="tel" placeholder="Téléphone">
                <span class="form-label">Téléphone</span>
              
            </div>
          </div>
            <div class="form-group">
                <input class="form-control" type="email" [(ngModel)]= "reservation.client.mail" name="mail">
                <span class="form-label">Email</span>
              </div>
          </div>
            
          
        <div class ="card p-3 bg-light" *ngFor=" let ch of reservation.Chambre; let id=index">
            
            <div><h6>- Chambre {{id+1}} de TYPE {{ch.typeChambre}} avec Total prix : {{ch.prix}} DT</h6> </div> 
            <div class="form-row"  >
               <div class="form-group col-md-6" *ngFor="let ad of ch.adultes; let i=index;" >
                      <label>Adulte {{i+1}}:</label>
                      
                      <input class="form-control" type="text" required [(ngModel)]= "ad.nom" name="adulte_{{i}}" placeholder="Nom de l'adulte">
                      
               </div>
            </div>
            <div class="form-row">
            <div class="form-group col-md-6" *ngFor="let e of ch.enfants; let k=index;" >
                <label>Enfant {{k+1}}:</label>
                <input class="form-control" type="text" required [(ngModel)]= "e.nom" name="Enfant_{{k}}" placeholder="Nom de l'enfant">
                 <select class="form-control" name="age_{{k}}" required [(ngModel)]= "e.age">
                    <option value="" selected hidden>Äge</option> 
                    <option *ngFor="let a of Age" [value]="a">{{a}}</option>
                 </select>
                 <span class="select-arrow"></span>
                 <span class="form-label">Äge</span>
            </div>
          
        </div>
        </div>
        
         <!-- <div  class="col-md-12" >
            <div class="form-group">
              <div *ngFor="let e of ch.enfants; let i of index  ">
                 <label class="control-label">Enfant {{i}} :</label>
                 <input class="form-control" type="text" [(ngModel)]= "ch.enfants[i].nom" name="nomEnfant" placeholder="Nom de l'enfant">
                 <select class="form-control" name="age" required [(ngModel)]= "ch.enfants[i].age">
                   <option value="" selected hidden>Äge</option> 
                   <option *ngFor="let a of Age; let i of index " [value]="i+1">{{i+1}}</option>
                </select>
                <span class="select-arrow"></span>
                <span class="form-label">Äge</span>
                 </div>
                </div>
              </div>-->
          
          
          
          <div class="form-group">
            <input type="submit" value="confirm" class="btn btn-primary btn-send" [disabled]="!confirmBookForm.form.valid" >
          </div>
          
        </form>
      </div>
</div>
</div>
</section>